Bug 465709 - Very slow system
Very slow system
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-05 16:36 EDT by Laurence
Modified: 2008-10-25 18:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-25 18:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laurence 2008-10-05 16:36:33 EDT
Description of problem:

Tried running from live CD, running from live USB, and installing to USB drive. Loading up the desktop takes quite a while, then if I load a terminal running top, then firefox, system becomes very slow (eg. clicking on Application menu takes at least 10 seconds to show items).

Top says a very high iowait figure when its being slow, 80+%, I also installed latencytop and it shows flushing dirty pages is very high.

Doing exactly the same thing on Fedora 9 works fine.

The laptop has 512MB RAM, 1.8ghz Pentium-M.

Version-Release number of selected component (if applicable):

Fedora 10 beta
Comment 1 Laurence 2008-10-12 16:20:00 EDT
Just tried Snap1 and the LiveUSB is much better. However when installed its slow like before.
Comment 2 Ian Weller 2008-10-24 22:28:03 EDT
Have you tried the most recent snapshot (snap3)?
Comment 3 Laurence 2008-10-25 18:17:38 EDT
I'm pretty sure its the dire write performance of my USB flash drive, as its fine running the LiveUSB with no persistent overlay, but takes ages to install onto USB and is really slow running.

Note You need to log in before you can comment on or make changes to this bug.